RubyGems Navigation menu

at-validations 0.1.1

Awesome validation and object matching library

Gemfile
          gem 'at-validations', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install at-validations
  
  
  
  
  
  
  

Total downloads 2,104

For this version 1,077

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 4, 2013 (6 KB)
  2. 0.1 - December 13, 2012 (6 KB)